<?php
define('HEADING_ADD_PVT_MESSAGE','Send Private Message an den Staff');
define('TEXT_ADD_PVT_MESSAGE','Private Nachricht senden');
define('TEXT_SELECT_STAFF','Erhältlich Staffs');
define('TEXT_SELECTED_STAFF','Nachricht an :');
define('MESSAGE_JS_SELECTION_ERROR','Bitte wählen Sie einen Eintrag.');
define('MESSAGE_JS_STAFF_SELECTION_ERROR','Wählen Staff.');
define('TEXT_SEND_BUTTON','Nachricht senden');
define('TEXT_MESSAGE_TITLE','Titel');
define('TEXT_MESSAGE_DESC','Beschreibung');
define('MESSAGE_RECORD_SENT','Nachricht an ausgewählte Benutzer Numbering ');
define('MESSAGE_PVT_MESSAGE_ARRIVAL','Sie haben eine neue private Nachricht erhalten ');
define('MESSAGE_PVT_MESSAGE_SUBJECT','Private Nachricht erhielt von ');
define('PVT_MESSAGE_SALUTATION','Dank,');
?>